.container {
    position: fixed;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(211, 211, 211);
    text-align: center;
    padding: 30px;
}

lottie-player {
    margin: 0 auto;
}

.error-title{
    font-size: 18px; 
    font-weight:500; 
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    word-break: break-all;
}

/*===== Loading Animation =======*/

.loader {
display: none; /*prevent loading animation at load*/
position: relative;
width: 80px;
min-height: 15px;
margin: 0 auto;
}

.duo {
height: 20px;
width: 50px;
background: hsla(0, 0%, 0%, 0.0);
position: absolute;

}

.duo, .dot {
animation-duration: 0.8s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
}

.duo1 {
left: 0;
}

.duo2 {
left: 30px
}

.dot {
width: 20px;
height: 20px;
border-radius: 10px;
background: rgb(255, 255, 255);
position: absolute;
}

.dot-a {
background: #DF1D25;
left: 0px;  
}

.dot-b {
right: 0px;
}

@keyframes spin {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(180deg) }
}

@keyframes onOff {
    0% { opacity: 0; }
    49% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 1; }
}

.duo1 {
animation-name: spin;
}

.duo2 {
animation-name: spin;
animation-direction: reverse;
}

.duo2 .dot-b {
animation-name: onOff;
}

.duo1 .dot-a {
opacity: 0;
animation-name: onOff;
animation-direction: reverse;
}